Subject: Re: bug#70352: 29.3.50; emacs-pgtk: possible leak of virtual memory

From: Po Lu <[email-masked]>
Date: Sun, 14 Apr 2024 14:28:33 +0800

Eli Zaretskii <[email-masked]> writes:

> I thought the question I asked was for you to answer, not for the OP:
> how come the OP bumped into a problem that (AFAIU) could only happen
> when using code that is not in the Emacs Git repository?

Because the OP, presumably, built code that I published elsewhere (and,
I had hoped, discreetly enough to avoid the attention of casual Emacs
users).